@import '../../../assets/styles/functions.scss';
@import '../../../assets/styles/mixin.scss';

.revolutionary {
  padding: 74px 18px 50px;
  text-align: center;

  &__title
  {
    @include text(26px, 700, uppercase);
    color: getTextColor(text4);
  }

  &__text
  {
    @include text(14px, 400, none, getFont(secondary), 20px );
    @include marginVertical(27px, 36px);
    color: getTextColor(text5);
    
  }

  @media(min-width: 481px)
  {
    padding-top: 88px;
    padding-left: 40px;
    padding-right: 40px;

    &__title
    {
      font-size: 42px;
    }

    &__text{
      font-size: 21px;
      line-height: 32px;
      @include marginVertical(30px);
    }
  }

  @media(min-width: 993px)
  {
    padding-top: 60px;

    &__text{
      @include marginHorizontal(auto);
      max-width: 861px;
    }
  }
}